﻿body {
}

/*MORPH*/
.morph {
    border:0px;
    -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
       -o-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
          transition: all 0.3s ease;
}
 
.morph:hover {
   -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
          
          
}

/*BANNER*/
.bannerpic1 {
    border-top-right-radius:25%;
    border-bottom-left-radius:25%;
}
.bannerpic2 {
    border-top-left-radius:25%;
    border-bottom-right-radius:25%;
}

/*sidebar imgaes*/
.sidebarimg {
    border-top-right-radius:15%;
    border-bottom-left-radius:15%;
    -webkit-box-shadow: 2px 2px 10px #1f1f1f; -moz-box-shadow: 2px 2px 10px #1f1f1f; box-shadow: 2px 2px 10px #1f1f1f;
    
}